Subject: bug#24707: 25.1; Window shrinks automatically after opening at normal size

From: "Ivor Durham" <[email-masked]>
Date: Wed, 26 Oct 2016 10:06:14 -0700

Is it possible that the issue is that I'm seeing the problem on a remote
display not the local display? If I am logged in locally at the workstation,
the window opens normally. However, if I login over the LAN using SecureCRT
on a Windows 10 system running VcXsrv then the resize problem occurs.

-----Original Message-----
From: Eli Zaretskii [mailto:[email-masked]] 
Sent: Wednesday, October 26, 2016 5:03 AM
To: Ivor Durham
Cc: [email-masked]; [email-masked]
Subject: Re: bug#24707: 25.1; Window shrinks automatically after opening at
normal size

> From: "Ivor Durham" <[email-masked]>
> Date: Wed, 26 Oct 2016 01:22:09 -0700
> Cc: [email-masked]
> 
> Yes, it looks like I have duplicated bug #23144.

But that bug was supposed to be solved in Emacs 25.1, right?